
/* #### EXAMPLES ########################################################## */

#fiat {
    display: flex;
}

.thirds {
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    grid-template-columns: repeat(3, 1fr);
    background-image: url(img/alexas_fotos-1-QfoBxAvZE-unsplash.jpg);
    background-size: cover;
    width: 900px;
    height: 570px;
}

.thirds :nth-child(3n),
.thirds :nth-child(3n - 1) {
    border-left: 2px solid rgba(255, 255, 255, 0.7);
}


.thirds > * {
    border-top: 2px solid rgba(255, 255, 255, 0.7);
}

.thirds :nth-child(1),
.thirds :nth-child(2),
.thirds :nth-child(3) {
    border-top: none;
}
